<?
$row = $this->banners->Assoc();
$title = $this->title;
$form = $this->Form;

$title->elem('a')->href('?model=banner&page=list')->name($this->Language('List'));
$title->create($this->Language('test'));

?>

<form method="post">
<table class="content">
<?
$columns = array('id','client_id','image','url','position','date_at','date_to','created_at','is_active','never_expires','viewed','clicked', 'update,cancel' => '');
$form->input($columns);
$form->a('cancel');
$form->update(array('type=submit', 'value='.$this->Language('Update')));
$form->cancel(array('value='.$this->Language('Cancel')));
$form->trHeaderList($columns, $row);
?>
</table>
</form>